.book {
    transition: opacity 0.4s 0.2s;
  }
  .page {
    width: 30vw;
    height: 44vw;
    background-color: #111111;
    float: left;
    margin-bottom: 0.5em;
    background: left top no-repeat;
    background-size: cover;
    background-position: center;
  }
  .page:nth-child(even) {
    clear: both;
  }
  .book {
    perspective: 250vw;
    overflow: hidden;
  }
  .book h2 {
    width: 100%;
    text-align: center;
    font-size: 1.6vw;
  }
  .book p {
    font-family: 'book';
    padding:1vw;
    font-size: 1.8vw;
  }
  .book p.inner-block {
    padding-left: 30pt;
    padding-right: 30pt;
  }
  .book img {
    max-width: 90%;
    max-height: 90%;
  }
  .book h1 {
    text-transform: capitalize;
    font-size: 3vw;
    font-family: 'title';
    text-align: center;
    width: 100%;
  }
  .book h1:after {
    background: none;
    content: attr(data-heading);
    left: 0;
    top: 0;
    z-index: -1;
    position: absolute;
    text-shadow: 
        -1px 0 1px #c6bb9f, 
        0 1px 1px #c6bb9f, 
        5px 5px 10px rgba(0, 0, 0, 0.4),
        -5px -5px 10px rgba(0, 0, 0, 0.4);
}
  .book .pages {
    width: 60vw;
    height: 44vw;
    position: relative;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    border-radius: 4px;
    /*box-shadow: 0 0 0 1px #e3dfd8;*/
  }
  .book .page {
    float: none;
    clear: none;
    margin: 0;
    position: absolute;
    top: 0;
    width: 30vw;
    height: 44vw;
    transform-origin: 0 0;
    transition: transform 1.4s;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    cursor: pointer;
    user-select: none;
    background-color: #f0f0f0;
    background-image: url('/assets/images/book-papers/1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: left;
    flex-direction: column;
    align-items: flex-start;
  }
  .book .page:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0);
    transition: background 0.7s;
    z-index: 2;
  }
  .book .page:nth-child(odd) {
    pointer-events: all;
    transform: rotateY(0deg);
    right: 0;
    border-radius: 0 4px 4px 0;
  }
  .book .page:nth-child(odd):hover {
    transform: rotateY(-15deg);
  }
  .book .page:nth-child(odd):hover:before {
    background: rgba(0, 0, 0, 0.03);
  }
  .book .page:nth-child(odd):before {
    background: rgba(0, 0, 0, 0);
  }
  .book .page:nth-child(even) {
    pointer-events: none;
    transform: rotateY(180deg);
    transform-origin: 100% 0;
    left: 0;
    border-radius: 4px 0 0 4px;
    border-color: black;
  }
  .book .page:nth-child(even):before {
    background: rgba(0, 0, 0, 0.2);
  }
  .book .page.grabbing {
    transition: none;
  }
  .book .page.flipped:nth-child(odd) {
    pointer-events: none;
    transform: rotateY(-180deg);
  }
  .book .page.flipped:nth-child(odd):before {
    background: rgba(0, 0, 0, 0.2);
  }
  .book .page.flipped:nth-child(even) {
    pointer-events: all;
    transform: rotateY(0deg);
  }
  .book .page.flipped:nth-child(even):hover {
    transform: rotateY(15deg);
  }
  .book .page.flipped:nth-child(even):hover:before {
    background: rgba(0, 0, 0, 0.03);
  }
  .book .page.flipped:nth-child(even):before {
    background: rgba(0, 0, 0, 0);
  }
  *,
  * :before,
  *:after {
    box-sizing: border-box;
  }
  .page:nth-child(odd){
    /* background-position: right top; */
  }
  
  .book .page:first-child {
    background-image: url('/assets/images/book-covers/4.jpg');
    display: flex;
    justify-content: center;
  }
  .book .page:last-child {
    background-image: url('/assets/images/book-covers/4.jpg');
  }

  .book.admin .page:first-child {
    background-image: url('/assets/images/dark-paper.jpg');
  }
  .book.admin .page:first-child.p1 {
    background-image: url('/assets/images/dark-paper.jpg');
  }
  .book.admin {
    width: 30vw;
    min-height: 100vh;
  }
  .book.admin .page:hover {
    transform: rotateY(0deg);
  }
  .book.admin .page:before {
    content: initial;
  }
  .book .page div.image {
    min-width: 20pt;
    min-height: 20pt;
    background-position: center;
  }